## gkeyfile-sharp 0.1

=== debian/changelog ===
gkeyfile-sharp (0.1-4) unstable; urgency=low

  * Upload for CLR 4.0 transition
  * [b15fcf4] Update to use my d.o email address
  * [2cc51b3] Fix missing/incorrect copyright entries.
    Thanks to Michael Terry <michael.terry@canonical.com> (Closes: #607371)
  * [972b0b0] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Sun, 22 Jan 2012 18:28:09 +0000

gkeyfile-sharp (0.1-3) unstable; urgency=low

  * Reupload to Sid.

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Feb 2011 18:13:27 +0000

gkeyfile-sharp (0.1-2) experimental; urgency=low

  * [aea569e] Remove out of date entries from debian/copyright
  * [e13284a] Fix my email address in patch header
  * [fd38947] Add new patch to reference correct DLL name in dllmap

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Sep 2010 10:06:46 +0100

gkeyfile-sharp (0.1-1) experimental; urgency=low

  [ Chow Loong Jin ]
  * Initial Version (Closes: #589433)

  [ Iain Lane ]
  * [3f69645] Patch pcfile to reference correct install location
  * [9d4487f] Remove get-orig-source which is no longer needed
  * [a4075af] Remove makeclilibs override which is no longer necessary
    now we have a proper upstream release
  * [439212d] Add installcligac file to install lib to the GAC
  * [3f69645] Patch pcfile to reference correct install location
  * [9d4487f] Remove get-orig-source which is no longer needed
  * [a4075af] Remove makeclilibs override which is no longer necessary
    now we have a proper upstream release
  * [439212d] Add installcligac file to install lib to the GAC
  * [94d0bfa] No longer need to autoreconf
  * [ec28eae] Add myself to uploaders

 -- Iain Lane <laney@ubuntu.com>  Fri, 03 Sep 2010 09:28:12 +0100
