=== debian/control ===
Source: gkeyfile-sharp
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@ubuntu.com>,
           Didier Roche <didrocks@ubuntu.com>,
           Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               mono-devel (>= 2.4.3),
               cli-common-dev (>= 0.5.7),
               monodoc-base,
               libglib2.0-dev (>= 2.6),
               libglib2.0-cil-dev (>= 2.12.9),
               gtk-sharp2-gapi (>= 1.9.0)
Standards-Version: 3.9.2
Section: cli-mono
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gkeyfile-sharp-1.0.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gkeyfile-sharp-1.0.git
Homepage: https://www.launchpad.net/gkeyfile-sharp

Package: libgkeyfile1.0-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: GObject-based wrapper library for GKeyFile -- CLI bindings
 gkeyfile-sharp is a set of CLI bindings for the GKeyFile GObject class found in
 GLib. GKeyFile is a class that is used for parsing, editing, and creating key
 files, which are .ini like configuration files.
 .
 This package contains the managed CLI bindings for gkeyfile-sharp, which are
 needed to run CLI applications which use this library.

Package: libgkeyfile-cil-dev
Architecture: all
Depends: libgkeyfile1.0-cil (= ${binary:Version}),${misc:Depends}
Description: GObject-based wrapper library for GKeyFile -- CLI development files
 gkeyfile-sharp is a set of CLI bindings for the GKeyFile GObject class found in
 GLib. GKeyFile is a class that is used for parsing, editing, and creating key
 files, which are .ini like configuration files.
 .
 This package contains the development files needed to compile CLI applications
 which use this library.

Package: monodoc-gkeyfile-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for gkeyfile-sharp
 gkeyfile-sharp is a set of CLI bindings for the GKeyFile GObject class found in
 GLib. GKeyFile is a class that is used for parsing, editing, and creating key
 files, which are .ini like configuration files.
 .
 This package contains the compiled XML documentation for gkeyfile-sharp.
