=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cli-common/cli.make

DEB_API_VERSION = 1.0
DEB_ABI_VERSION = 1.0
CLIDIR = debian/tmp/usr/lib/cli/gkeyfile-sharp-$(DEB_ABI_VERSION)/

override_dh_auto_configure:
	dh_auto_configure -- CSC=/usr/bin/mono-csc

override_dh_auto_build:
	dh_auto_build
	mkdir -p monodoc
	mdoc update \
		-fno-assembly-versions \
		--out=monodoc \
		$(CURDIR)/GKeyFile/gkeyfile-sharp.dll
	mdoc assemble \
		--format ecma \
		--out $(CURDIR)/gkeyfile \
		$(CURDIR)/monodoc

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CLIDIR)
	cp GKeyFile/gkeyfile-sharp.dll $(CLIDIR)
	cp GKeyFile/gkeyfile-sharp.dll.config $(CLIDIR)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf gkeyfile.zip gkeyfile.tree monodoc

%:
	dh $@
